@charset "utf-8";

.l-content .content1 {
 background-color: #060F21;
 background-color: linear-gradient(0deg, rgba(6, 15, 33, 1) 0%, rgba(0, 0, 0, 1) 12%, rgba(0, 0, 0, 1) 88%, rgba(6, 15, 33, 1) 100%);
 padding: 60px 40px;
 position: relative;
}

.l-content .content1 .m-container {
 max-width: 1200px;
}

.l-content .content2 {
 background: url('/th/pr/manufacturing_expo_2025/images/bg01_1.png')no-repeat;
 background-size: cover;
 position: relative;
 padding: 70px 10px 80px 10px;
}

.l-content .content2 .m-container {
 max-width: 1300px;
}

.l-content .header2 .img-edit {
 margin-top: -102px;
}

.l-content .circle1 {
 position: absolute;
 top: 16%;
 left: 3%
}

.l-content .circle2 {
 position: absolute;
 bottom: 20%;
 right: -17%
}

.l-content .m-order-1 {
 order: 1;
}

.l-content .m-order-2 {
 order: 2;
}

.l-content .block-submain {
 background-color: #ffcc00;
 border-radius: 100px 100px 0 0;
 padding: 40px 10px 10px 10px;
}

.l-content .block-detail {
 display: flex;
}

.l-content .block-detail .bg-black {
 background-color: #000000;
}

.l-content .bg-gif {
 background-color: #202020;
}

@media (max-width: 1400px) {
 .l-content .circle1 {
  display: none;
 }

 .l-content .circle2 {
  display: none;
 }
}

@media (max-width: 1136px) {
 .l-content .header2 .img-edit {
  margin-top: -96px;
 }
}

@media (max-width: 992px) {
 .l-content .header2 .img-edit {
  margin-top: -92px;
 }
}

@media (max-width: 767px) {
 .l-content .block-detail {
  flex-direction: column;
 }

 .l-content .m-order-1 {
  order: 2;
 }

 .l-content .m-order-2 {
  order: 1;
 }

 .l-content .content1 {
  padding: 40px 20px;
 }

 .l-content .content2 {
  padding: 40px 10px 40px 10px;
 }

 .l-content .header2 .img-edit {
  margin-top: -69px;
 }
 
 .l-content .logo-eco {
  width: 50%;
 }
}

@media (max-width: 600px) {
 .l-content .header2 .img-edit {
  margin-top: -63px;
 }
}

@media (max-width: 480px) {
 .l-content .header2 .img-edit {
  margin-top: -57px;
 }
}

@media (max-width: 375px) {
 .l-content .header2 .img-edit {
  margin-top: -53px;
 }
}